Permalink
Browse files

Regenerate gemspec for version 0.2.0

  • Loading branch information...
stephenb committed May 5, 2011
1 parent bad5afa commit 5ea5717dcee4c6385123cf124bea541a0fb4ff41
Showing with 16 additions and 6 deletions.
  1. +16 −6 sendgrid.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{sendgrid}
- s.version = "0.1.4"
+ s.version = "0.2.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Stephen Blankenship"]
- s.date = %q{2010-11-15}
+ s.date = %q{2011-05-05}
s.description = %q{This gem allows simple integration between ActionMailer and SendGrid.
SendGrid is an email deliverability API that is affordable and has lots of bells and whistles.}
s.email = %q{stephenrb@gmail.com}
@@ -19,35 +19,45 @@ Gem::Specification.new do |s|
]
s.files = [
".document",
+ "Gemfile",
+ "Gemfile.lock",
"LICENSE",
"README.textile",
"Rakefile",
"VERSION",
"lib/sendgrid.rb",
+ "sendgrid.gemspec",
"test/sendgrid_test.rb",
"test/test_helper.rb"
]
s.homepage = %q{http://github.com/stephenb/sendgrid}
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.7}
+ s.rubygems_version = %q{1.5.3}
s.summary = %q{A gem that allows simple integration of ActionMailer with SendGrid (http://sendgrid.com)}
s.test_files = [
"test/sendgrid_test.rb",
- "test/test_helper.rb",
- "test/test_mailers/kitchen_sink_mailer.rb"
+ "test/test_helper.rb"
]
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<json>, [">= 0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_runtime_dependency(%q<json>, [">= 0"])
else
s.add_dependency(%q<json>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_dependency(%q<json>, [">= 0"])
end
else
s.add_dependency(%q<json>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_dependency(%q<json>, [">= 0"])
end
end

0 comments on commit 5ea5717

Please sign in to comment.